
body {
    position: relative;
    z-index: 0;
    margin: 0;
    font-family: Arial, sans-serif;
    color:#222;

    background-image: url("../images/fotofundo.webp");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    
}

body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: rgba(0,0,0,0.70);
    backdrop-filter: blur(2px);

    z-index: 0;
}

body > * {
    position: relative;
    z-index: 1;

}

/* HEADER */
/* HEADER COMPLETO */
.header {
    background:rgba(0,0,0,0.25);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 14px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    backdrop-filter: blur(12px);
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255,255,255,0.08);
}

.header-btn {
    background: linear-gradient(135deg, #ffcc00, #ffb800);
    color: #000;
    padding: 12px 22px;
    border-radius: 10px;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    transition: 0.3s;
    box-shadow: 0 8px 25px rgba(255, 204, 0, 0.4);

}

.header-btn:hover {
    transform: translateY(-2px);
    background: #ffd633;
}

/* LOGO */
.logo img {
    width: 140px;
}

/* LADO DIREITO */
.header-right {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-left: auto;
    margin-right: 25px;
}

/* CONTATOS */
.contact {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    background: transparent;
}

.contact:hover {
    text-decoration: underline;
}

/* REDES SOCIAIS */
.social {
    background: transparent;
    color: #fff;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    text-decoration: none;
    font-size: 22px;
    transition: 0.3s;
}

.social:hover {
    transform: scale(1.1);

}

/* HERO */
.hero {
    min-height: 78vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: transparent;
    background-size: cover;
    background-position: center;
    color: white;
    padding: 20px;
    text-align: center;
    transform: translateY(10px);
    padding-top: 120px;
}

.hero > * {
    margin-top: 20px;

}

.hero h1 {
    max-width: 850px;
    margin: 0 auto 20px;
    padding: 0 30px;
    font-size: 36px;
    margin-bottom: 35px;
    margin-top: 50px;
    font-weight: 800;
    line-height: 1.3;
    text-shadow: 0 2px 10px rgba(0,0,0,0.6);
}

.hero p {
    font-size: 18px;
    font-weight: 500;
    max-width: 850px;
    color: #ffffff;
    opacity: 1;
    margin: 10px 0;
    line-height: 1.6;
}

/* BOTÕES */
.btn {
    background: linear-gradient(135deg, #ffcc00, #ffb800);
    color: #000;
    padding: 20px 50px;
    font-size: 22px;
    font-weight: 700;
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 16px;
    text-decoration: none;
    display: inline-block;
    box-shadow: 0 10px 25px rgba(0,0,0,0.35);
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    margin-top: 20px;
}

.btn:hover {
    background: linear-gradient(135deg, #ffdb4d, #ffc107);
    transform: translateY(-3px) scale(1.05);
    box-shadow: 0 15px 35px rgba(0,0,0,0.45);
}

.btn:active {
    transform: scale(0.98);
}

/* SEÇÕES */
.section {
    padding: 45px 30px;
    margin: 0 auto 35px auto;
    max-width: 1100px;
    background: transparent;
    text-align: center;
    clear: both;

}

.como-funciona {
    padding: 40px 0 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: -10px;
    margin-bottom: 0px;

}

.section-box {
    background: rgba(0,0,0,0.65);
    padding: 50px 40px;
    border-radius: 16px;
    max-width: 1000px;
    margin: 0 auto;

}

.section-box h2 {
    margin-bottom: 30px;

}

.section h2 {
    text-align: center;
    margin-bottom: 10;
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
    position: relative;
}

.section h2::after {
    content: "";
    width: 60px;
    height: 4px;
    background: #ffcc00;
    display: block;
    margin: 10px auto 0;
    border-radius: 2px;

}

/* BENEFÍCIOS */
.benefits {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px;
    padding: 0;
    list-style: none;
}

.benefits li {
    background: rgba(255,255,255,0.03);
    color: #ffffff;
    backdrop-filter: blur(8px);
    padding: 24px;
    border-radius: 16px;
    font-size: 17px;
    line-height: 1.6;
    font-weight: 500;
    box-shadow: 0 10px 30px rgba(0,0,0,0.25);
    display: flex;
    align-items: center;
    gap: 14px;
    border: 1px solid rgba(255, 204, 0, 0.15);
    transition: all 0.3s ease;
    
}

.benefits li::before {
    content: "\2713";
    color: #ffcc00;
    font-weight: bold;
    font-size: 20px;
    min-width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.benefits li:last-child {
    grid-column: span 2;
    justify-self: center;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;

}

.benefits li:hover {
    transform: translateY(-6px);
    border-color: rgba(255,204,0,0.5);
    box-shadow: 0 15px 35px rgba(0,0,0,0.35);
    background: rgba(255,255,255,0.05);

}

.experience-badge {
    display: inline-block;
    margin-top: 30px;
    background: rgba(255,204,0,0.12);
    border: 1px solid rgba(255,204,0,0.35);
    color: #ffcc00;
    padding: 14px 22px;
    border-radius: 12px;
    font-size: 16px;
    font-weight: 700;
    box-shadow: 0 8px 20px rgba(0,0,0,0.25);
}

/* SERVIÇOS */
.services {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}

.service-card {
    background: rgba(255,255,255,0.08);
    border-radius: 18px;
    border: 1px solid rgba(255,255,255,0.08);
    overflow: hidden;
    backdrop-filter: blur(10px);
    box-shadow: 0 10px 25px rgba(0,0,0,0.35);
    transition: all 0.35s ease;
}

.service-card img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.service-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 45px rgba(0,0,0,0.45);
    border-color: rgba(255,204,0,0.4);
}

.service-card:hover img {
    transform: scale(1.05);
}

.service-card h3 {
    margin: 20px 20px 10px;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

.service-card p {
    margin: 0 20px 25px;
    font-size: 15px;
    line-height: 1.6;
    color: rgba(255,255,255,0.75);


}

/* RESPONSIVO */
@media (min-width: 768px) {

    .services {
        grid-template-columns: repeat(3, 1fr);
    }

    .hero h1 {
        font-size: 42px;
    }

}
.trust {
    font-size: 14px;
    color: #ccc;
    margin-top: 15px;
    line-height: 1.6;
}

.whatsapp-fixo {
    position: fixed;
    bottom: 20px;
    right: 20px;

    background: #25D366;
    color: white;

    display: flex;
    align-items: center;
    gap: 10px;

    padding: 14px 20px;
    border-radius: 50px;

    font-size: 16px;
    font-weight: bold;

    box-shadow: 0 6px 20px rgba(0,0,0,0.3);

    z-index: 9999;
    text-decoration: none;

    transition: bottom 0.3s ease;

}

@media (max-width: 768px) {
    .whatsapp-fixo {
        bottom: 80px;

    }
}

.whatsapp-fixo i {
    font-size: 20px;

}

.whatsapp-fixo:hover {
    transform: scale(1.05);

}

@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.05); }
    100% { transform: scale(1); }
}

.whatsapp-fixo {
    animation: pulse 1.5s infinite;
}

.review-title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    position: relative;
    z-index: 2;
    max-width: 700px;

}

.review-subtitle {
    margin-top: 10px;
    font-size: 15px;
    color: rgba(255,255,255,0.75);
    font-weight: 400;
    line-height: 1.5;
}

.review-wrapper {
    position: relative;
    text-align: center;
    margin: 10px auto 10px;
    width: 100%;
    max-width: 1400px;

}

.review-arrows {
    position: absolute;
    width: 100%;
    top: 62%;
    left: 0;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    pointer-events: none;
    align-items: center;
    z-index: 999;
    overflow: visible;
    
}

.arrow {
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid rgba(255,204,0,0.5);
    background: rgba(0,0,0,0.45);
    color: #ffcc00;
    font-size: 26px;
    cursor: pointer;
    pointer-events: auto;
    transition: 0.3s;
    backdrop-filter: blur(6px);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.arrow.left {
    left: -60px;

}

.arrow.right {
    right: -60px;
}

.arrow:hover {
    background: #ffcc00;
    color: black;
    transform: scale(1.08);
}

.review-dots {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 0;
}

.dot {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: rgba(255,255,255,0.25);
    transition: 0.3s;
}

.dot.active {
    background: #ffcc00;
    transform: scale(1.3);
    box-shadow: 0 0 12px rgba(255,204,0,0.6);
}

.review-carousel {
  overflow: hidden;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 5px;
}

.review-track {
  display: flex;
  transition: transform 0.5s ease;
}

.review {
  min-width: 320px;
  max-width: 320px;
  margin: 0 10px;
  flex-shrink: 0;
}

.review img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  border-radius: 12px;
}

.review-text {
    position: relative;
    margin-top: 10px;
    font-size: 14px;
    color: white;
    padding: 10px;
    text-align: center;
}

.reviews-section {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    overflow: visible;
    background: radial-gradient(circle at center,
    rgba(255,204,0,0.18) 0%,
    rgba(255,204,0,0.06) 25%,
    rgba(0,0,0,0) 65%);

}

/* ANIMAÇÃO */
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

.stars {
    color: #ffcc00;
    font-size: 20px;

}

.carousel {
  position: relative;
  width: 100%;
  max-width: 650px;
  height: 380px;
  margin: 10px auto 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: visible
  
}

.carousel::before {
    content: "";
    position: absolute;
    width: 620px;
    height: 620px;
    background: radial-gradient(circle,
    rgba(255,204,0,0.38) 0%,
    rgba(255,204,0,0.22) 30%,
    rgba(255,204,0,0.08) 52%,
     transparent 75%);
    border-radius: 50%;
    z-index: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: blur(75px);
    pointer-events: none;

}

.card {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.6s ease;
  opacity: 0;
  background: none;
  border: none;
}

/* CENTRO (DESTAQUE) */
.card.active {
  transform: translate(-50%, -50%) scale(1.18);
  opacity: 1;
  z-index: 3;
  filter: brightness(1.12);
  box-shadow: 
  0 10px 35px rgba(0,0,0,0.22), 
  0 0 45px rgba(255,204,0,0.22),
  0 0 90px rgba(255,204,0,0.10);

}

/* DIREITA */
.card.next {
  transform: translate(0, -50%) scale(0.82);
  opacity: 0.12;
  z-index: 2;
  filter: blur(1px);
}

/* ESQUERDA */
.card.prev {
  transform: translate(-540px, -50%) scale(0.82);
  opacity: 0.12;
  z-index: 2;
  filter: blur(1px);
}

.card img {
  width: 540px;
  height: auto;
  border-radius: 20px;
  display: block;
  box-shadow: 0 25px 60px rgba(0,0,0,0.45);
  
}

 .step {
  background: rgba(255,255,255,0.06);
  border: 1px solid rgba(255,204,0,0.12);
  backdrop-filter: blur(10px);
  padding:8px 16px;
  border-radius: 18px;
  margin-bottom: 6px;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.3s ease;
  box-shadow: 0 10px 25px rgba(0,0,0,0.25);
}

.step-header {
  padding: 10px 14px 4px;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  display: flex;
  align-items: center;
  gap: 14px;
  margin-bottom: 0;
}

.step-content {
  padding: 0 14px 8px;
  font-size: 13px;
  line-height: 1.4;
  color: rgba(255,255,255,0.78);
  
}

.como-container {
    display: grid;
    grid-template-columns: 1.1fr 0.9fr;
    gap: 20px;
    align-items: start;
    max-width: 1100px;
    margin: 0 auto;

}

.form-box {
    background: rgba(255,255,255,0.05);
    border: 1px solid rgba(255,204,0,0.15);
    backdrop-filter: blur(10px);
    padding: 12px;
    border: 1px solid rgb(255,204,0,0.08);
    border-radius: 18px;
    box-shadow: 0 15px 35px rgba(0,0,0,0.25);
    margin-top: 4px;

}

.form-box h3 {
    color: white;
    margin-bottom: 25px;
    font-size: 24px;

}

.form-box input,
.form-box select,
.form-box textarea {
    width: 100%;
    padding: 12px;
    margin-bottom: 12px;
    border-radius: 12px;
    border: 1px solid rgba(255,255,255,0.1);
    background: rgba(255,255,255,0.03);
    color: white;
    font-size: 15px;
    box-sizing: border-box;
    transition: 0.3s ease;

}

.form-box input:focus,
.form-box select:focus,
.form-box textarea:focus {
    outline: none;
    border-color: rgba(255,204,0,0.45);
    box-shadow: 0 0 15px rgba(255,204,0,0.08);
}

.form-box textarea {
    min-height: 90px;
    resize: none;

}

.form-box button {
    width: 100%;
    padding: 14px;
    border: none;
    border-radius: 14px;
    background: linear-gradient(135deg, #ffcc00, #ffb800);
    color: black;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer;
    transition: 0.3s;
    box-shadow: 0 10px 25px rgba(255,204,0,0.25);
}

.form-box button:hover {
    transform: translateY(-2px);

}

.btn-outline {
    background: transparent;
    border: 2px solid #ffcc00;
    color: #ffcc00;

}

.btn-outline:hover {
    background: #ffcc00;
    color: black;
}

/* WRAPPER FINAL */

.final-wrapper {
    padding-top: 30px;
    border-top: 1px solid rgba(255,255,255,0.08);
    width: 100%;
    margin-top: -10px;
    padding: 0;
    background: rgba(0,0,0,0.78);
    border-top: 1px solid rgba(255,255,255,0.05);
    display: flex;
    flex-direction: column;
       
}

/* CTA */

.cta-buttons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;

}

.final-cta {
    background: rgba(255,255,255,0.05);
    width: 100%;
    max-width: 950px;
    margin: 0 auto;
    padding: 6px 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(255,255,255,0.05);
    min-width: auto;
    border-radius: 16px;
}

.final-cta .btn {
    font-size: 18px;
    padding: 16px 35px;
}

.cta-icon {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #ffcc00;

    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    font-size: 22px;

    background: rgba(255,204,0,0.05);
    box-shadow: 0 0 10px rgba(255,204,0,0.25);

}

.cta-icon img {
    filter: brightness(0) invert(1);
    width: 36px;
    height: auto;
    display: block;
    object-fit: contain;
}

.cta-content h2 {
    color: white;
    font-size: 20px;
    margin-bottom: 2px;
    line-height: 1.1;
    margin: 0 0 2px;

}

.cta-content p {
    color: rgba(255,255,255,0.72);
    margin-top: 0;
    margin-bottom: 6px;
    font-size: 13px;
}

/* FOOTER */

.footer-container {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    box-sizing: border-box;
    min-height: auto;

}

.footer {
    width: 100%;
    background: #050505;
    padding: 0px;
    margin-top: -6px;
    box-sizing: border-box;
   display: flex;
   justify-self: center;
   color: #fff;
   margin-top: 10px;
    
}

.footer-left img {
    width: 140px;
}

.footer-center {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    transform: translateX(80px);
    line-height: 1.9;
    font-size: 12px;
}

.footer-right {
    display: flex;
    flex-direction: column;
    gap: 6px;
    align-items: flex-end;
    font-size: 12px;
    line-height: 1.6;
    min-width: auto;
}

.footer-right i {
    color: #ffcc00;
    margin-right: 4px;
}

.footer-line {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
    width: 100%;

}

.footer-line div {
    display: flex;
    align-items: center;
    gap: 4px;
    white-space: nowrap;

}

/* MOBILE FINAL */
@media (max-width: 768px) {

    body {
        background-color: #050505   ;
        background-image: url("../images/fotofundo.webp");
        background-position: center top;
        background-size: 264%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        overflow-x: hidden;
    
    }

    body::before {
        background: rgba(0,0,0,0.60);
        backdrop-filter: blur(1px);
    }

    .header {
        padding: 12px 14px;
        flex-direction: row;
        gap: 6px;
        justify-content: space-between;
        align-items: center;
    }

    .logo img {
        width: 95px;
        margin: 0;
    }

    .header-right {
        gap: 6px;
        display: flex;
        align-items: center;
        margin: 0;
    }

    .header-btn {
        display: none;
    }

    .trust {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 6px;
        flex-wrap: nowrap;
        color: #ffffff;
        opacity: 1;
    
    }

    .social {
        font-size: 18px;
        width: auto;
        height: auto;
        
    }

    .contact {
        font-size: 12px;
        white-space: nowrap;
    }

    .hero {
        position: relative;
        background: transparent;
        padding: 135px 16px 40px;
        justify-content: flex-start;
        align-items: center;
        text-align: center;
        min-height: 75vh;
        overflow: hidden;
    }

    .hero::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -120px;
    height: 420px;
    background: linear-gradient(
        to bottom,
        rgba(0,0,0,0) 0%,
        rgba(0,0,0,0.10) 30%,
        rgba(0,0,0,0.95) 45%,
        #050505 
    );
    z-index: 1;
    pointer-events: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}


    .hero-content {
        position: relative;
        max-width: 320px;
        margin: 0 auto;
        padding: 0 18px;
        box-sizing: border-box;
        z-index: 2;
    }

    .hero h1 {
        font-size: 25px;
        line-height: 1.15;
        padding: 0 10px;
        margin-bottom: 18px;
    }

    .hero p {
        font-size: 14px;
        line-height: 1.5;
        padding: 0 10px;
    }

    .btn {
        width: 100%;
        max-width: 290px;
        font-size: 17px;
        padding: 14px 16px;
        border-radius: 14px;
    }

    .section {
        padding: 30px 16px 40px;
        padding-left: 20px;
        padding-right: 20px;
        margin-top: -50px;
        position: relative;
        z-index: 2;
    }

    .section-box {
        margin-top: -50px;
    }


    .section h2 {
        font-size: 22px;
        line-height: 1.11;
        margin-bottom: 10px;
    }

    .benefits {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 12px;
        margin-top: 32px;

    }

    .benefits li {
        width: 100%;
        max-width: 280px;
        min-height: 70px;
        
        padding: 14px 16px;
    
        display: flex;
        align-items: center;
        justify-content: center;

        gap: 12px;
        text-align: center;
        line-height: 1.3;

        font-size: 13px;

        border-radius: 16px;
        box-sizing: border-box;

    }

    .benefits li::before {
        flex-shrink: 0;
    }

    .benefits-section {
        padding-top: 10px;
    
    }

    .footer {
        min-height: 240px;
        margin-top: 8px;

    }

    .footer-container {
        display: flex;
        grid-template-columns: 105px 1fr;
        gap: 18px;
        text-align: left;
        padding-bottom: 80px;
        padding: 18px 16px;
        min-height: 240px;
    }

    .footer-left {
        position: relative;
        padding-right: 10px;
        flex-shrink: 0;

    }

    .footer-left::after {
        content: "";
        position: absolute;
        right: -40px;
        top: -70px;
        width: 2px;
        height: 200px;
        background: rgba(255,255,255,0.15);
    }

    .footer-left img {
        width: 140px;
        margin-right: -25px;
        margin-left: 15px;

    }

    .footer-center {
        text-align: center;
        font-size: 12px;
        line-height: 1.5;
        margin-top: 90px;
        width: 190px;
        margin-left: -35px;

    }

    .footer-center p {
        white-space: nowrap;
        margin: 0 0 6px 0;

    }

    .footer-center p:last-child {
        white-space: normal;
        max-width: 190px;

    }

    .footer-right {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 4px;
        font-size: 12px;
        line-height: 1.5;
        margin-top: -120px;
        margin-left: -95px;
        padding-right: 10px;
        width: 190px;
    
    }

     .footer-line {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    
    }

    .experience-badge {
        font-size: 14px;
        padding: 12px 16px;
    }

    .services {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .service-card {
        max-width: 320px;
        margin: 0 auto;
        border-radius: 20px;
    }

    .service-card img {
        height: 200px;
    }

    .service-card h3 {
        font-size: 22px;
        line-height: 1.2;
    }

    .service-card p {
        font-size: 15px;
    }

    .carousel {
        max-width: 100%;
        height: auto;
    }

    .carousel::before {
        width: 320px;
        height: 320px;
        filter: blur(25px);
    }

    .card {
        transition: all 0.3s ease;
    }

    .card.active,
    .card.prev,
    .card.next {
        position: relative;
        transform: none;
        opacity: 1;
        left: auto;
        top: auto;
        filter: none;
    }

    .card.active {
        margin-top: 25px;
    }

    .card.prev,
    .card.next {
        display: none;
    }

    .card img {
        width: 100%;
        max-width: 265px;
        border-radius: 16px;
    }

    .review {
        width: 320px;
        min-width: 320px;
        max-width: 320px;
        margin: auto;
    }

    .service-card {
        max-width: 82%;
        margin: 0 auto;

    }
    .review img {
        width: 100%;
        height: auto;
        object-fit: cover;
        border-radius: 12px;
    }

    .review-text {
        font-size: 14px;
    }

    .review-arrows {
        display: flex;
        top: 215px;
    }

    .arrow {
        position: relative;
        width: 34px;
        height: 34px;
        font-size: 15px;
        top: 70%;
        
    }

    .arrow.left {
        left: 8px;

    }

    .arrow.right {
        right: 8px;

    }

    .review-subtitle {
        font-size: 12px;
        line-height: 1.5;
        padding: 0 12px;
      
    }

    .review-carousel {
        position: relative;   
        min-height: 250px;

    }

    .review-dots {
        position: absolute;
        left: 50%;
        top: 300px;
        transform: translateX(-50%);

        display: flex;
        justify-content: center;
        gap: 8px;
        
        z-index: 5;
    
    }

    .como-funciona {
        margin-top: 50px;

    }

    .como-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .step {
        padding: 6px 14px;

    }

    .step-content {
        font-size: 12px;
        line-height: 1.35;
    }

    .form-box {
        margin-top: 10px;
        padding: 18px;
    }

    .form-box h3 {
        font-size: 24px;
    }

    .final-cta {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 20px 18px;
        gap: 14px;
        max-width: 320px;
        margin: 0 auto;
        border-radius: 18px;
        text-align: left;
    }

      .final-cta .btn {
        width: auto;
        max-width: 190px;
        font-size: 14px;
        padding: 14px 18px;
        border-radius: 14px;
        border: 12px;
        margin-top: 16px;
        padding-right: 40px;
        margin-left: -20px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;

    }

    .final-wrapper {
        padding-top: 8px;

    }


    .cta-icon {
        width: 42px;
        height: 42px;
        min-height: 42px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #ffcc00;

    }

    .cta-icon img {
        width: 22px;

    }

    .cta-content h2 {
        font-size: 18px;
        line-height: 1.15;
        margin-bottom: 8px;
        margin: 0 0 4px;

    }

    .cta-content {
        flex: 1;

    }

     .cta-content p {
        font-size: 11px;
        line-height: 1.5;
        margin: 0;
    }

    .whatsapp-fixo {
        position: fixed;
        width: 58px;
        height: 58px;
        right: 8px;
        bottom: 8px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 0; 
        padding: 0;
        gap: 0;
        background: #25D366;
        overflow: hidden;
        z-index: 9999;
    }

    .whatsapp-fixo span {
        display: none;
    }

    .whatsapp-fixo i {
        font-size: 28px;
        margin: 0;

    }

}


html, body {
    overflow-x: hidden;
    width: 100%;
}